body {
    background: url("http://www.culturefreedomday.org/templates/jf_texturia/css/../images/jf_body.png") repeat-x scroll left top #F6F6F6;
    margin: 0;
    padding: 0;
}
#wrapper {
    margin: 0 auto;
    width: 1034px;
}
a img { border: none }
a { color: #2a7ab2; text-decoration: none; }
.clr {
    clear: both;
    margin: 0;
    padding: 0;
}
#jf-topleft {
    color: white;
    float: left;
    height: 22px;
    line-height: 22px;
    margin-bottom: 10px;
    margin-left: 45px;
    width: 300px;
}
#jf-topleft p {
    margin: 0;
    padding: 0;
    font-size: 12px;
}
#jf-topright {
    color: #CB780D;
    float: right;
    height: 22px;
    line-height: 22px;
    margin-bottom: 10px;
    margin-right: 0;
    text-align: right;
    width: 405px;
}
element.style {
    font-size: 16pt;
}
#jf-topright a, #jf-topright a:visited {
    color: #F6F6F6;
    display: block;
    font-size: 10px;
    font-weight: normal;
    padding: 0 10px;
    text-transform: uppercase;
}
#header {
    clear: both;
    margin-top: 15px;
    overflow: hidden;
}
#header a , #username span.sep {
    color: #FFF;
    text-decoration: none;
}
#pagetrail span.sep {
    color: #FC930A;
    font-size: 12px;
    margin: 0 2px;
}
#header a:hover {
    text-shadow: #ffb7d7 0 0 0.75em;
}
#searchform {
    padding: 0;
    margin-top: -35px;
    float: right;
}
#searchform input {
    font-size: 90%;
    border: 1px solid #3170A8;
    vertical-align: middle;
    color: #FFF;
}
#searchform input:hover {
    box-shadow: #ffb7d7 0 0 0.75em;
    -moz-box-shadow: #ffb7d7 0 0 0.75em;
    -webkit-box-shadow: #ffb7d7 0 0 0.75em;
}
#searchinput {
    background: #92B8DA;
}
#titlesearch, #fullsearch {
    background: #346EA1;
}
#username {
/*    position: absolute;
    height: 22px;
    width: 180px;
    top: 0;
    right: 100px;*/
    float: right;
    margin-top: -60px;
    margin-right: -20px;
}
#username a {
/*    font-size: 11px;*/
    font-weight: bold;
    display: inline;
    padding: 0;
    text-transform: none;
}
#logo {
    float: left;
    margin-left: 30px;
    width: 205px;
}
#locationline, #pagetrail {
    margin: 0 0 0.25em 1em;
    display: block;
    font-size: 11px;
    height: 16px;
    line-height: 16px;
}
#locationline a, #pagetrail a {
    color: #FC930A;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
}
#locationline a:hover, #pagetrail a:hover {
    color: #fff;
    text-shadow: none;
}

#infobar {
    background: url('../img/info.png');
}

#locationline {
}
#navibar {
    height: 65px;
    margin-left: 265px;
    margin-top: 20px;
    width: 720px;
/*    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0.5em;*/
}
#navibar li {
    background: url("http://www.culturefreedomday.org/templates/jf_texturia/css/../images/jf_menu_div.png") no-repeat scroll right top transparent;
    float: left;
    height: 20px;
    list-style: none outside none;
    padding: 7px 15px;
    width: auto;
    margin: 0;
}
#navibar a {
    color: #3D3D3D;
    display: block;
    font-family: "ArchitectsDaughterRegular";
    font-size: 15px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
}
#navibar li.current span {
    background: url("../img/jf_menu_item_left.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
}
#navibar li.current span a {
    background: url("http://www.culturefreedomday.org/templates/jf_texturia/css/../images/jf_menu_item_right.jpg") no-repeat scroll right top transparent;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 13px 0 15px;
/*    padding-left: 13px;
    padding-right: 15px;*/
}
#navibar li.current a:hover {
    text-shadow: none;
    color: #000;
}
#navibar li span a:hover {
}
#pagetrail {
    margin: 0 0 0.25em 1em;
}
ul.editbar {
    clear: both;
    float: right;
    margin: 0;
    padding: 0;
}
#footer ul.editbar {
    margin: 0.35em 1em 0 0;
}
ul.editbar li {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 75%;
}
#header ul.editbar a,
ul.editbar a,
ul.editbar span {
    display: block;
    padding: 0.25em 0.5em;
    color: #2a7ab2;
}
ul.editbar span {
    color: #999;
}
ul.editbar form {
    padding: 0;
    margin: 0;
    display: inline;
}
ul.editbar select {
    margin: 0;
    font-size: 100%;
    padding: 0;
    vertical-align: baseline;
}

#page {
}

#content {
    padding: 10px;
    line-height: 1.4em;
}

span#pagelocation {
    color: #FFF;
}

#message {
    margin: 35px 5px 5px;
    background: #659CCD;
    padding: 0.5em;
    box-shadow: #333 0 0.05em 0.4em;
    -moz-box-shadow: #333 0 0.05em 0.4em;
    -webkit-box-shadow: #333 0 0.05em 0.4em;
    font-size: 90%;
    color: #FFF;
    font-weight: bold;
}
#message a {
    color: #FFF;
    text-shadow: none;
}
#message .error {
    color: #951D06
}
#message table {
    max-width: 100%;
    border: none;
}
#message table td {
    border: none;
}
#message p {
    margin: 0;
}

#message input {
    width: 100%;
}
#message .buttons input {
    width: auto;
}
#editor {
    padding: 0.5em 0 0 0;
    margin: 0 0.5em;
} 
#editor p {
    margin-top: 0;
}
#editor textarea {
    display: block;
    font-size: 100%;
    width: 100%;
}
#editor-comment {
    display: block;
    width: 100%;
}
div#textcha {
    padding: 0.25em 1em;
    background: #67BB1B;
    border: 1px solid #508421;
    margin: 0.25em 0;
    color: #1B3800;
    font-weight: bold;
}

#pageinfo {
    margin: 2em 2em 0.25em 0;
}

#footer {
    position: absolute;
}
#credits {
   display: none;
}
#credits li {
    display: inline;
    padding: 0;
    margin: 0 0.5em;
    list-style: none;
    font-size: 75%;
}
